﻿body {
	font-family: "ＭＳ Ｐ明朝", "Times New Roman", serif;
	font-size: 0.8em;
	background-image: url('../images/back.gif');
	background-attachment: fixed;
}
#container {
	width: 860px;
	margin: 10px auto;
	background-image: url('../images/LittleValleyLogo.jpg');
	background-repeat: no-repeat;
}
#masthead {
	background-position: center;
	border: 1px solid #431;
	text-align: right;
	background-image: url('../images/masthead.jpg');
	margin-left: 175px;
	padding-right: 55px;
	height: 161px;
}
#navigation {
	float: left;
	width: 165px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#content {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 10px;
	border: 1px solid #431;
	background-color: #fff;
	color: #776644;
	width: 662px;
	line-height: 20px;
	text-indent: 1em;
	background-image: url('../images/catone.png');
}
#footer {
	padding: 5px;
	background-position: right bottom;
	border: 1px solid #431;
	text-align: center;
	clear: both;
	background-color: #fff;
	color: #776644;
	background-image: url('../images/neco.gif');
	background-repeat: no-repeat;
}
/* マストヘッドのスタイル */
#masthead h1 {
	font-style: italic;
}
#masthead h3 {
	font-style: italic;
}
/* ナビゲーションのスタイル */
#navigation ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: block;
	margin: 0;
	padding: 0;
	border: 1px solid #fff;
	background-color: #fff;
}
#navigation a {
	border-style: solid;
	border-width: 2px;
	border-color: #C0C0C0 #606060 #606060 #C0C0C0;
	color: #776644;
	text-decoration: none;
	display: block;
	padding: 10px 5px 10px 5px;
	background-color: #fff;
	font-weight: bolder;
	text-align: right;
}
#navigation a:hover {
	border-style: solid;
	border-width: 2px;
	border-color: #606060 #C0C0C0 #C0C0C0 #606060;
	color: #fff;
	text-decoration: none;
	background-color: #764;
}
#navigation img {
	padding: 5px;
}
/* コンテンツのスタイル */
#content h2,h3,h4 {
	color: #776644;
}
#content h2 {
	background-position: left center;
	color: #776644;
	padding-bottom: 17px;
	padding-left: 10px;
	padding-top: 17px;
	background-image: url('../images/toon.gif');
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: x-large;
	letter-spacing: 5px;
}
#content h4 {
	padding-bottom: 10px;
	padding-top: 10px;
}
#content a {
	text-decoration: none;
}
#content a:hover {
	color: #fff;
	background-color: #764;
}

#content li a[target=_blank] {
	background-position: right;
	background-image: url('../images/gaibu.gif');
	background-repeat: no-repeat;
	padding-right: 20px;
}

div.hr {
	background-position: center;
	height: 24px;
	background-image: url('../images/kugiri.gif');
	background-repeat: no-repeat;
}

#content h2.keikoupen-pink strong {
	background-image: url('../images/keikoupen-pink.gif');
	background-repeat: repeat-x;
	background-position: left bottom;
}

#content h4.keikoupen-yellow strong {
	background-image: url('../images/keikoupen-yellow.gif');
	background-repeat: repeat-x;
	background-position: left bottom;
}

